div.news-list {}

div.news-list img.preview_picture {
  float: none;
  margin: 0 4px 6px 0;
  border: 1px #ccc solid;
  border-radius: 4px;
}

.news-date-time {
  color: #486DAA;
  font-size: 13px;
  text-transform: lowercase;
  font-style: italic;
  margin-left: 10px;
}

.news-section-name {
  color: #E6AD23;
  font-size: 13px;
  text-decoration: underline;
  font-style: italic;
}

.news-section-name:hover {
  text-decoration: none;
  /*color: #262066; */
}

.news-item .comments {
  margin-right: 20px;
}

.news-item .comments {
  display: inline-block;
  font-size: 12px;
  padding-left: 15px;
  color: #949494;
  margin-left: 5px;
  background: url(../../../../images/ico5.png) 0 50% no-repeat;
  text-decoration: none;
  float: right;
}

.news-button {
  text-align: center;
  margin-bottom: 40px;
  margin-top: 40px;
}

.news-button a {
  height: 50px;
  line-height: 50px;
  padding: 0 25px;
  display: inline-block;
  margin: 0 10px;
  font-size: 20px;
  text-decoration: none;
  color: #231F20;
  border: 1px solid #a8abb0;
  border-radius: 30px;
  vertical-align: middle;
  background-color: #ffffff;
  font-weight: bold;
}

.news-button a:hover {
  background-color: #e2e2e2;
  /* border-color: #BE1E2D; */
}

.news-button a>img {
  margin: auto 14px;
  width: auto;
  height: 20px;
  float: left;
  margin-top: 14px;
}

.news-button a:hover {}

.news-item .comments:hover {
  color: #8D8D8D;
  background: url(../../../../images/ico1.png) 0 50% no-repeat;
}

div.news-item {
  margin-right: 15px;
  margin-bottom: 5px;
  height: 340px;
}

.preview_container:after {
  content: "";
  display: table;
}

.preview_container:after {
  clear: both;
}

.preview_container {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

div.news-list a.news-link {
  text-decoration: none;
  font-size: 21px;
  color: #000;
  margin: 0 0 10px 0;
  line-height: 25px;
  font-weight: bold;
  display: block;
}

div.news-list a.news-link:hover {
  color: #262066;
  font-weight: bold;
}

#news-ajax {
  padding-top: 0px;
}

#avto-sreda-tolyatti-inner {
  width: 975px;
  height: 45px;
  border-bottom: 3px solid #F7941E;
  margin: 0 auto 0;
  position: relative;
}

#avto-sreda-tolyatti-inner p {
  margin: 0;
  color: #F7941E;
  text-align: center;
  font-size: 44px;
  line-height: 1em;
  background-color: white;
  width: 500px;
  position: absolute;
  left: 237px;
  top: 50%;
}

#news-ajax-tolyatti {
  padding-top: 40px;
}

.logo {
  /*background: url(../../../../images/logo_new.png) 0 0 no-repeat !important;*/
}